## yulong89_wet_kk-user 4.4.2 KOT49H 146 release-keys
- Manufacturer: micromax
- Platform: 
- Codename: A109
- Brand: Micromax
- Flavor: user
- Release Version: 4.4.2
- Kernel Version: 
- Id: KOT49H
- Incremental: 146
- Tags: release-keys
- CPU Abilist: 
- A/B Device: false
- Treble Device: false
- Locale: undefined
- Screen Density: undefined
- Fingerprint: Micromax/A109/A109:4.4.2/KOT49H/4.4.026.P0.140702.A109:user/release-keys
- OTA version: 
- Branch: yulong89_wet_kk-user-4.4.2-KOT49H-146-release-keys
- Repo: micromax/A109
